/* Audio Player Style */
audio {
    height: 30px;
    opacity: 0.9;
}
audio::-webkit-media-controls-panel {
    background-color: #555;
    opacity: 0.85;
}
/*audio::-webkit-media-controls-mute-button {
    background-color: #B1D4E0;
    border-radius: 50%;
}
audio::-webkit-media-controls-play-button:hover {
    background-color: #aaccaa;
}*/
audio::-webkit-media-controls-current-time-display {
    color: #000;
}
audio::-webkit-media-controls-time-remaining-display {
    color: #030;
}
/*audio::-webkit-media-controls-timeline {
    background-color: #B1D4E0;
    border-radius: 25px;
    margin-left: 10px;
    margin-right: 10px;
}
audio::-webkit-media-controls-volume-slider {
    background-color: #B1D4E0;
    border-radius: 25px;
    padding-left: 8px;
    padding-right: 8px;
}*/
/* The container <div> - needed to position the dropdown content */
.dropdown-list {
    position: relative;
    display: inline-block;
    cursor: pointer;
    margin: 0px 10px 0px 10px;
    font-weight: bold;
    font-size: 18px;
}

.dropdown-list .active > div {
    color: #C93 !important;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    font-weight: normal;
    font-size: 16px;
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 2px 10px;
    text-decoration: none;
    text-align: left;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown-list:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown-list:hover .dropbtn {background-color: #3e8e41;}
